Subject: bug#24555: [PATCH] Remove unused variable `command-debug-status'

From: Stefan Monnier <[email-masked]>
Date: Wed, 28 Sep 2016 20:12:48 -0400

> So restoring the specbind call that was lost in that commit is TRT, do
> you agree?

Could be.  At the same time, I have no recollection of ever noticing
this variable anywhere, and reading its docstring doesn't trigger any
recollection of a scenario where I could make use of it, so maybe it can
just be dropped.

What's the use case?

        Stefan